Subject: Re: Sales Demo disks
From: [email-masked] (The Doctor)
Date: 18 Sep 1993 15:09:09 GMT
Newsgroups: comp.sys.apple2

The Sales Demo works on my ROM 01 machine (2.25 megs of memory if that
makes any difference, even though it should work just 1.25 megs)
The trick to get it to work:
Hold down the open-apple key when the demo boots up.  You will get
a configuration display.  Set the volume for the amount you want.  I 
chose 5 since that was loud enough.  You then will be prompted for
Interactive or Rolling.  Choose I for Interactive.  Rolling crashes in
the place where Eric described a few posts back (I had the same
probelm too :)  Finally you will be prompted if you want to pause.
If you have only one 3.5" drive, say yes you want to pause.  If the
demo will run only on a two 3.5" drive system, you may choose not
to pause (make sure the second disk is in drive 2).
Basically, the demo from ccosun.caltech.edu WORKS.

Geoff
-- 
[email-masked]

Newsgroups: comp.sys.apple2
Path: news.weeg.uiowa.edu!news.uiowa.edu!uunet!tcsi.tcs.com!iat.holonet.net!droberts
From: [email-masked] (Bob... James Bob...)
Subject: Re: Apple IIgs Sales Demo
Message-ID: <[email-masked]>
Sender: [email-masked] (USENET News System)
Nntp-Posting-Host: orac.holonet.net
Organization: HoloNet National Internet Access System: 510-704-1058/modem
References: <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]>
Date: Sat, 18 Sep 1993 23:56:53 GMT
Lines: 18

Cool stuff.. you can put the sales demo on oyur HD (if you haven't figured
this out already :)

Edit the file SCENECONTROL in the BIN directory. There's a bunch of
prefices there, just change the "/sd1" or "/sd2" to whatever dir you're
keeping the demo in.

Totally usless information, but.... the demo is really really slow loading
from floppy, so this might make it a little more fun to use. And you don't
get the nasty simulated hang. (sheesh, writing to the text screen in a SHR
program.. weird :/)

Bored yet? okay, I'll stop.

Dave Roberts
---
no .sig!